Bug 1405253

Summary: ansible-review-0.13.0 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: ansible-reviewAssignee: Dan Callaghan <dcallagh>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: dcallagh, timo, will
Target Milestone: ---Keywords: FutureFeature, Reopened, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: ansible-review-0.13.0-1.fc25 ansible-review-0.13.0-1.fc24 ansible-review-0.13.0-2.el7 Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2017-01-26 00:19:17 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Attachments:
Description Flags
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. none

Description Upstream Release Monitoring 2016-12-16 00:15:43 UTC
Latest upstream release: 0.13.0
Current version/release in rawhide: 0.12.2-1.fc26
URL: https://github.com/willthames/ansible-review

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/11468/

Comment 1 Upstream Release Monitoring 2016-12-16 00:15:55 UTC
Patching or scratch build for ansible-review-0.12.2 failed.

Comment 2 Upstream Release Monitoring 2016-12-16 00:15:57 UTC
Created attachment 1232391 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 3 Upstream Release Monitoring 2016-12-16 00:15:59 UTC
Patches were not touched. All were applied properly

Comment 4 Upstream Release Monitoring 2016-12-21 11:50:05 UTC
ttrinks's ansible-review-0.13.0-1.fc26 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=828623

Comment 5 Fedora Update System 2016-12-21 11:56:32 UTC
ansible-review-0.13.0-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2016-16604ef0b9

Comment 6 Fedora Update System 2016-12-21 11:57:41 UTC
ansible-review-0.13.0-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-0ec5f7313d

Comment 7 Fedora Update System 2016-12-21 11:58:27 UTC
ansible-review-0.13.0-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-ad2a2b3543

Comment 8 Fedora Update System 2016-12-22 19:19:16 UTC
ansible-review-0.13.0-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-0ec5f7313d

Comment 9 Fedora Update System 2016-12-22 19:20:06 UTC
ansible-review-0.13.0-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-16604ef0b9

Comment 10 Fedora Update System 2016-12-22 20:50:25 UTC
ansible-review-0.13.0-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-ad2a2b3543

Comment 11 Fedora Update System 2016-12-31 06:48:30 UTC
ansible-review-0.13.0-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2016-12-31 08:23:21 UTC
ansible-review-0.13.0-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 13 Fedora Update System 2017-01-09 21:56:07 UTC
ansible-review-0.13.0-2.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-725e09e9a9

Comment 14 Fedora Update System 2017-01-10 10:20:12 UTC
ansible-review-0.13.0-2.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-725e09e9a9

Comment 15 Fedora Update System 2017-01-26 00:19:17 UTC
ansible-review-0.13.0-2.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.